table#cat_main_table {
	width: 100%;
	text-align: left;
}

td.nodes_cell {
	width: 50%;
	vertical-align: top;
	text-align: left;
	margin: 0px;
	padding: 0px 15px;
}

td#cat_left_cell {
	font-size: 11px;
	text-align: left;
}

td#cat_right_cell {
	font-size: 11px;
	text-align: right;
}

td#cat_right_cell a {
	font-size: 11px;
}

td#cat_dark_line {
	height: 1px;
	background-color: #666666;
}

td#cat_left_advert_cell, td#cat_right_advert_cell {
	width: 50%;
}

td#cat_left_advert_cell div {
	margin: 3px 15px 0px 0px;
	padding: 2px;
	background-color: #85bf9f;
	height: 30px;
}

td#cat_right_advert_cell div {
	margin: 3px 0px 0px 15px;
	padding: 2px;
	background-color: #85bf9f;
	height: 30px;
}

div.cat_idx_top_node {
	width: 100%;
}

div.cat_idx_sub_nodes {
	margin-left: 16px;
}

div#cat_geofilter {
	width: 100%;
	background-color: #a5c1e0;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 11px;
}

div#cat_geofilter h3 {
	font-size: 11px;
	margin: 5px;
	text-align: left;
}

div#cat_geofilter div, div#cat_geofilter input {
	font-size: 11px;
	text-align: left;
}

td#cat_card_left_cell {
	vertical-align: top;
	text-align: center;
	width: 250px;
}

table#cat_card_params {
	width: 250px;
}

td.cat_card_delimline {
	height: 1px;
	background-color: #a5c1e0;
}

td.cat_card_pn {
	text-align: left;
	vertical-align: top;
	font-size: 11px;
	white-space: nowrap;
}

td.cat_card_pv {
	text-align: left;
	vertical-align: top;
	font-size: 11px;
}

td.cat_card_pv a {
	font-size: 11px;
}

td#cat_card_right_cell {
	vertical-align: top;
	text-align: left;
	font-size: 11px;
}

td#cat_card_right_cell p, td#cat_card_right_cell u, td#cat_card_right_cell a, td#cat_card_right_cell ul, td#cat_card_right_cell ul li {
	text-align: left;
	font-size: 11px;
}


.fldCap {
	font-size: 10px;
	color: #336699;
}

input.required, textarea.required, select.required {
	background-image: url('/catalog/add/required.gif');
	background-repeat: no-repeat;
	background-position: top right;
	border: 1px #7f9db9 solid;
	padding: 2px;
	margin: 0px;
}

input.optional, textarea.optional, select.optional {
	border: 1px #7f9db9 solid;
	padding: 2px;
	margin: 0px;
}

input.disabled, textarea.disabled, select.disabled {
	background-color: #ece9d8;
}

p.error_message {
	color: darkred;
}

/* RULES PAGE */

span.example {
	color: darkgreen;
}

ul.examples li {
	color: darkgreen;
}